Loading...
Searching...
No Matches
ProjectionFactor.h File Reference

Reprojection of a LANDMARK to a 2D point. More...

Go to the source code of this file.

## Classes

class | gtsam::GenericProjectionFactor< POSE, LANDMARK, CALIBRATION >
| Non-linear factor for a constraint derived from a 2D measurement. More...
struct | gtsam::traits< GenericProjectionFactor< POSE, LANDMARK, CALIBRATION > >
| traits More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Reprojection of a LANDMARK to a 2D point.

Author
  Chris Beall
  Richard Roberts
  Frank Dellaert
  Alex Cunningham